ul#menu {
	width: 100%;
	height: 43px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	list-style-type: none;
	background-image: url(images/menu-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-variant: normal;
	font-weight: bold;
}
ul#menu li {
	display: block;
	margin-top: 0;
	margin-right: 9px;
	margin-bottom: 0;
	margin-left: 0px;
	float: right;
}
ul#menu li a {
	height: 35px;
	color: #000000;
	text-decoration: none;
	display: block;
	float: left;
	line-height: 200%;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 0;
	padding-left: 4px;
}
ul#menu li a:hover {
	background-image: url(images/current-bg.gif);
}
ul#menu li a.current{
	background: #FFF url("images/current-bg.gif") top left repeat-x;
	padding: 5px 15px 0;
}
